@charset "iso-8859-9";

/*
	Project Name: Ozsan - 21.08.2019 - 10:00
	Project Site: Ozsan - 
	CSS Author Portfolio: M.G.Ç - Grimor Interactive Agency - www.grimor.com
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap&subset=latin-ext');

body {
	background-color:#fff;
	padding:0;
	margin:0;
	font-size:13px;
    font-family: 'Montserrat', sans-serif;
}

.clear {
	clear:both;
}

.fl {
	float:left;
}
.fr {
	float:right;
}
a {
	color:#fff;
	text-decoration:none;
}
.clear {
	clear:both;
}
.mb8 {
	margin-bottom:8px;
}
.fl25 {
	padding-left:25px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt20 {
	padding-top:20px;
}
.pt25 {
	padding-top:25px;
}
.pt30 {
	padding-top:30px;
}
.pt35 {
	padding-top:35px;
}
.pt70 {
	padding-top:70px;
}
.pt50 {
	padding-top:50px;
}
.pl5 {
	padding-left:5px;
}
.pl10 {
	padding-left:10px;
}
.p20 {
	padding:20px;
}
.pr5 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr30 {
	padding-right:30px;
}
.pb20 {
	padding-bottom:20px;
}
.pb10 {
	padding-bottom:10px;
}
.pb15 {
	padding-bottom:15px;
}
.pr9 {
	padding-right:4px;
}
.pb5 {
	padding-bottom:5px;
}
.pb3 {
	padding-bottom:3px;
}
.pb2 {
	padding-bottom:2px;
}
.pl20 {
	padding-left:20px;
}
.mr20 {
	margin-right:20px;
}
.p10 {
	padding:10px;
}
.pr9 {
	padding-right:9px;
}
.pr20 {
	padding-right:20px;
}
.ml5 {
	margin-left:5px;
}
.ml8 {
	margin-left:8px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml30 {
	margin-left:30px;
}
.ml50 {
	margin-left:50px;
}
.mr5 {
	margin-right:5px;
}
.mr6 {
	margin-right:6px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mr30 {
	margin-right:40px;
}
.mt3 {
	margin-top:3px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt12 {
	margin-top:12px;
}
.mt20 {
	margin-top:20px;
}
.mt27 {
	margin-top:27px;
}
.mt30 {
	margin-top:30px;
}
.mt42 {
	margin-top:42px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.mr25 {
	margin-right:25px;
}
.pt2 {
	padding-top:2px;
}
.mr3 {
	margin-right:3px;
}

.body1200 {
 display:block;
}

.body768 {
 display:none;
}

.body480 {
 display:none;
}

.body320 {
 display:none;
}


.page {
	width:1200px;
	margin:auto;
}

.top-rght {
	float:right;
	padding:10px 0 0 0;
}

.tp-mn {
	float:left;
	display:block;
	color:#282c33;
	font-size:12px;
	font-weight:300;
	margin-left:10px;
	margin-right:10px;
}


.lang {
	color:#565e6c;
	float:right;
	display:block;
	line-height:16px;
	margin-left:15px;
}




.menu {
	float:right !important;
	padding:25px 0 0 0;
}

.menu ul {
	padding:0;
	margin:0;
}

.menu ul li{
	list-style-type:none;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:lighter;
}

.menu ul li a {
	color:#252a33 !important;
	margin:0 0px 0 35px;
	display:block;
	font-weight:400;
	border-bottom:2px solid #fff;
	letter-spacing:0px;
	padding:10px 0px 5px 0px;
}

.menu ul li a:hover, .menu ul li a.on{
	text-align:center;
	border-bottom:2px solid #000000;
	font-size:14px;
	font-weight:400;
	color:#252a33 !important;
	padding:10px 0px 5px 0px;
	margin:0 0px 0 35px;
	letter-spacing:0px;
	display:block;
}

.menu ul li a.zero {
	margin-right:0 !important;
}

.menu ul li a .none {
	background-image:none !important;
}

/*----------------------------------------*/
.menu .sb {
	display:none;
}

.menu >ul >li:hover .sb {
	display:block;
	}

.menu ul li ul {background-color:#ffffff; width: 270px; }

.menu ul li ul li a {
	width:220px;
	border:none !important;
	background-image:none !important;
	color:#444444 !important;
	font-size:12px !important;
	font-weight:400;
	text-align:left !important;
	margin:3px 10px 3px 10px!important;
	position:relative;
	padding:11px !important;
	z-index:9999999 !important;
	letter-spacing:0px !important;
	line-height: 10px;	
}

.menu ul li ul li a:hover, .menu ul li ul li a.onn {
	background-color:#565e6c !important;
	background-image:none !important;
	border:none !important;
	color:#ffffff !important;
	width:220px !important;
	text-align:left !important;
	margin:3px 8px 3px 8px!important;
	position:relative;
	padding:11px !important;
	z-index:9999999 !important;
	font-weight:400;
  letter-spacing:0px !important;
}
/*----------------------------------------*/

/* Main Java  */

#header {
	height:660px;
	z-index:192;
	position:relative;
	margin:20px 0 0 0;
}

.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:660px;
	z-index:19;
	position:absolute;
}

.btn { cursor:pointer; }

#back {
	/*
	background-image:url(../images/sag-ok.png);*/
	float:right;
	width:36px;
	height:82px;
	cursor:pointer;
	margin-right:0px;
}

#next {
	/*background-image:url(../images/sol-ok.png);*/
	float:left;
	width:36px;
	height:82px;
	position:relative;
	cursor:pointer;
}

#headernav-outer { position:relative; top:355px; max-width:1600px; margin:0 auto; }

/* END JAVA */


.main-urn-gn-tt {
	color:#106ca6;
	font-size:24px;
	font-weight:600;
	letter-spacing:3px;
	padding:25px 0 35px 0;
}

.main-urun-sec {
	width:380px;
	height:340px;
	float:left;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:0 8px 25px 0;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}


.main-hak-bg {
	background-image:url(../images/main-hak-bg.jpg);
	min-height:380px;
	margin-top:30px;
	background-repeat:;
	background-position:top center;
}

.main-hak-txt {
	max-width:1000px;
	margin:auto;
	color:#fff;
	padding:50px 0 0 0;
	font-size:14px;
	line-height:20px;
	text-align:center;
}

.main-hak-tt {
	text-align:center;
	clear:#fff;
	font-weight:600;
	font-size:30px;
	letter-spacing:3px;
	margin-bottom:25px;
}

.devam-btn {
	width:160px;
	line-height:40px;
	display:block;
	border:2px solid #fff;
	letter-spacing:2px;
	text-align:center;
	margin:35px auto auto auto;
}

.main-box-sec {
	width:345px;
	float:left;
	display:block;
	text-align:center;
	color:#0d0d0b;
	font-size:14px;
	font-weight:300;
	line-height:20px;
	margin:25px 25px 0 25px;
}

.main-box-tt {
	text-align:center;
	color:#231f20;
	font-weight:600;
	font-size:16px;
	letter-spacing:3px;
	padding:10px 0 15px 0;
}


.mainurun-panelgl {
	position:relative;
	float:left;
	margin:0px 0 0 0px;
}
.mainurun {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun li {
	margin:0px;
	list-style-type:none;
	width:380px;
	height:345px;
	margin:0 15px 0 15px;
	float:left;
}
.mainurun-panelgl .mainurun_solgl {
	position:absolute;
	top:-60px;
	right:35px;
}
.mainurun-panelgl .mainurun_saggl {
	position:absolute;
	top:-60px;
	right:5px;
}

.main-krm-txt {
	margin:75px 0 0 0;
	display:block;
	color:#313131;
	font-size:16px;
	font-weight:300;
	line-height:24px;
}

.main-krm-tt {
	color:#106ca6;
	padding-top:125px;
	font-size:22px;
	display:block;
	font-weight:500;
	letter-spacing:1px;
	padding-bottom:20px;
}

.main-krm-smry {
	color:#000000;
	font-size:30px;
	font-weight:600;
	letter-spacing:1px;
	padding-bottom:20px;
}



.main-grp-tt2 {
	color:#154b93;
	font-size:28px;
	font-weight:600;
	letter-spacing:4px;
	text-align:center;
	padding:55px 0 35px 0;
}

.mainurun-panelgl2 {
	position:relative;
	float:left;
	margin:0px 0 0 0px;
}
.mainurun2 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun2 li {
	margin:0px;
	list-style-type:none;
	width:390px;
	height:457px;
	float:left;
	margin-right:15px;
}
.mainurun-panelgl2 .mainurun_solgl2 {
	position:absolute;
	top:-60px;
	right:55px;
}
.mainurun-panelgl2 .mainurun_saggl2 {
	position:absolute;
	top:-60px;
	right:25px;
}

.main-haber-sec {
	display:block;
	width:390px;
	height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 0 15px 0;
}

.main-haber-sec-txt {
	border-top:none;
	color:#373737;
	line-height:22px;
	padding:30px 10px 10px 10px;
}

.main-haber-tt {
	font-size:16px;
	color:#000000;
	font-weight:600;
	margin-bottom:10px;
}

.main-haber-tarih {
	width:55px;
	float:left;
	color:#525252;
	font-size:12px;
	margin:20px 0 0 0;
}

.main-haber-tarih span {
	font-size:36px;
	color:#353535;
	font-weight:600;
	margin:0;
	float:left;
}

.main-haber-dvm {
	color:#525252;
	font-weight:300;
	float:right;
	padding:18px 0 0 0; 
}

.mail-list-bg {
	background-color:#20409a;
	min-height:70px;
	width:100%;
	margin-top:40px;
	padding:5px 0 0 0;
}

.mail-auto {
	width:505px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	float:left;
	color:#fff;
	font-weight:500;
	padding:6px 15px 0 0;
	font-size:20px;
}

.srch-input-email {
	background-image:url(../images/input-mail.jpg);
	display:block;
	width:272px;
	height:33px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#fff;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}


.footer-bg {
	padding:15px 0 60px 0;
	background-color:#383838;

}

.ft-menu {
	width:260px;
	float:left;
	margin:70px 20px 0 0px;
}

.ft-menu2 {
	width:260px;
	float:right;
	margin:70px 0px 0 0px;
}


.ft-tt {
	color:#c9c9c9;
	font-size:20px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-tt2 {
	color:#0d0d0d;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-bslk {
	color:#c9c9c9;
	display:block;
	margin:10px 0px 15px 0;
	font-size:14px;
	font-weight:lighter;
}

.ft-ilt {
	width:350px;
	float:left;
	display:block;
	color:#c9c9c9;
	font-size:13px;
	font-weight:lighter;
	line-height:24px;
	margin:70px 0 0 0;
}

.mail-auto {
	width:605px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	color:#383838;
	font-style:italic;
	font-weight:500;
	padding:6px 0px 15px 0;
	font-size:13px;
	text-align:center;
}

.srch-input-email {
	background-image:url(../images/input-email.jpg);
	display:block;
	width:445px;
	height:56px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#565e6c;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}

.copy-bg {
	background-color:#565e6c;
	min-height:105px;
	width:100%;
	margin-top:30px;
}

.copy {
	float:left;
	color:#ffffff;
	font-size:12px !important;
	font-weight:lighter !important;
	padding-top:40px;
}

.copy a {
	color:#ffffff;
}


.grimor {
	float:right;
	color:#ffffff;
	font-weight:lighter !important;
	font-size:12px !important;
	padding:40px 0 0px 0px;
}

.grimor a {
	color:#ffffff;
}

/* Ic Sayfalar */


.ust-bg {
	background-image:url(../images/ust-bg.png);
	min-height:200px;
	background-position:top center;
	background-repeat:no-repeat;
	margin-top:25px;
}

.tab-tt {
	color:#fff;
	font-size:32px;
	font-weight:lighter;
	letter-spacing:4px;
	padding:75px 0 0 0;
}

.break-bg {
	background-image:url(../images/break-bg.png);
	min-height:30px;
	background-repeat:repeat;
	width:100%;
	display:block;
}

.break {
	padding:7px 0 5px 0px;
	color:#fff;
	font-size:12px;
	font-weight:300;
}

.break a {
	color:#fff;
}


.left-blm {
	float:left;
	border:1px solid #c0c0c0;
	border-top:none;
	border-left:none;
	border-bottom:none;
	width:300px;
	margin:0 0 25px 0;
}

.left-menu {
	margin:15px 0 0 0;
}

.left-menu ul {
	padding:0;
	margin:0;
}

.left-menu ul li {
	list-style-type:none;
}

.left-menu ul li a {
	color:#2f2f2f;
	font-size:14px;
	display:block;
	font-weight:400;
	border-bottom:1px solid #bebebe;
	padding:10px 0 10px 5px;
}

.left-menu ul li a:hover, .left-menu ul li a.on {
	color:#565e6c;
	border-bottom:1px solid #bebebe;
	font-size:14px;
	display:block;
	padding:10px 0 10px 5px;
	font-weight:400;
}


.left-menu ul li ul {
	/*margin:8px 0 2px 0px;*/
	background-color:#f7f7f8;
	padding:10px 0 10px 0;
}

.left-menu ul li ul li a {
	color:#1a1919;
	font-size:13px;
	font-weight:400;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	display:block;
	background-image:none !important;
	border-bottom:none !important;
}

.left-menu ul li ul li a:hover, .left-menu ul li ul li a.onn {
	color:#154b93;
	background-color:#f7f7f8;
	font-weight:400;
	font-size:13px;
	display:block;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	border-bottom:none !important;
}

.right-blm {
	width:880px;
	float:right;
	margin:5px 0px 15px 0px;
}

.text-blm {
	line-height:24px;
	font-size:14px;
	color:#282525;
	font-weight:400;
	padding-bottom:25px;
}

.text-blm h1 {
	color:#4e6182;
	font-size:28px;
	font-weight:500;
	margin-top:0;
}

.smry {
	font-size:24px;
	color:#252d3c;
	padding-bottom:15px;
	line-height:28px;
	font-weight:300;
}

.haber-sec {
	padding:0px 10px 0 0px;
	border:1px solid #d6d6d6;
	display:block;
	line-height:18px;
	font-weight:300;
	color:#282525;
	font-size:13px;
	margin-bottom:15px;
}

.hbr-tt {
	color:#3c3c3c;
	font-weight:600;
	padding:15px 8px 5px 8px;
	font-size:14px;
	line-height:20px;
}

.trh {
	color:#404040;
	padding:15px 0 0 0px;
	font-size:12px;
	float:left;
	line-height:26px;
}

.hbr-dty {
	line-height:25px;
	text-align:center;
	color:#565e6c;
	font-weight:300;
	display:block;
	float:right;
	margin-top:15px;
}


.main-urun-sec-ic {
	width:380px;
	float:left;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:15px 20px 20px 0;
	min-height:430px;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}




.detay-sag {
	width:540px;
	float:right;
	color:#343435;
	font-size:13px;
	line-height:24px;
	display:block;
	margin-bottom:25px;
}

.dty-tt {
	color:#1566b2;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:600;
}

.pdf-blm {
	display:block;
	margin:20px 15px 0 0;
	width:200px;
	float:left;
	color:#6b6b6b;
	font-size:16px;
	display:block;
	font-weight:600;
	line-height:36px;
	padding-bottom:5px;
	border-bottom:1px solid #6b6b6b;
}


.urun-sec {
	background-repeat:repeat-x;
	list-style-type:none;
	display:block;
}

.urun-sec ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.urun-sec ul li {
	float:left;
	width:291px;
	min-height:252px;
	display:block;
	color:#fff;
	background-image:url(../images/urun-sec-of.jpg);
	margin:0 9px 25px 0;
}

.urun-sec ul li a {
	color:#fff !important;
	display:block;
}

.urun-sec ul li a:hover, .urun-sec ul li a.on {
	background-image:url(../images/urun-sec-on.jpg);
	width:291px;
	min-height:250px;
	display:block;
	color:#fff !important;
}

.urn-tt {
	padding:12px 23px 0 23px;
	color:#ffffff;
	font-size:16px;
	font-weight:300;
	text-align:center;
	letter-spacing:1px;
}


.sss_a {
	margin:55px 0 0 0;
}
.sss_a ul {
	padding:0;
	margin:0;
	list-style-type:none;
	border:none !important;
}

.sss_a ul li a {
	display:block;
	line-height:30px;
}
.sss_a ul li a:hover, .sss_a ul li a.open {
	border:none !important;
}

.tts {
	background-color:#f3f3f3;
	background-position:left;
	font-weight:500;
	font-size:16px;
	color:#313131;
	padding:8px 0 8px 15px;
	cursor: pointer !important;
	border:1px solid #cbcbcb;
	margin-top:-1px;
}


.urun-ozellik-box {
	display:block;
	width:105px;
	min-height:130px;
	border:1px solid #cccccc;
	float:left;
	border-right:none !important;
}

.urun-ozellik-tt {
	text-align:center;
	color:#343435;
	font-size:13px;
	padding:8px 0 8px 0;
}


.main-haber-sec-ic {
	display:block;
	width:290px;
	min-height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 10px 0px 0;
}



.servis-txt-blm {
	color:#2d2d2d;
	text-align:center;
	font-size:18px;
	padding:10px 10px 0 10px;
}

.ft-glr-tt {
	color:#e0111a;
	font-size:20px;
	font-weight:500;
	letter-spacing:1px;
	margin:45px 0 25px 0;
}


.galeri-sec {
	display:block;
	width:272px;
	min-height:230px;
	float:left;
	margin:0 28px 25px 0;
}

.galeri-tt {
	border:1px solid #d0d0d0;
	color:#464646;
	font-size:14px;
	padding:15px 0 15px 10px;
	font-weight:600;
	border-top:none;
}


.video-sec {
	width:290px;
	display:block;
	float:left;
	margin:0 10px 15px 0;
}

.video-sec span {
	background-image:url(../images/videosec.png);
	width:290px;
	height:200px;
	display:block;
	margin-top:-200px;
	position:relative;
}

.video-sec-tt {
	text-align:center;
	font-size:13px;
	color:#3c3c3c;
	padding:10px 0 0 0;
}

.detay-btn-sr {
	background-color:#f09920;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:lighter;
	letter-spacing:1px;
	padding:5px 0 5px 0;
}




/* Ic Sayfalar */




/* MGC */
select {
 width: 100%;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 margin-bottom:7px;
}

select {
 height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

label, select {
 font-size: 14px;
 font-weight: normal;
 line-height: 20px;
}

label {
 display: block;
 margin-bottom: 5px;
}

select {
 display: inline-block;
 height: 30px;
 padding: 4px 6px;
 margin-bottom: 0px;
 font-size: 14px;
 line-height: 20px;
 color: #555555;
 vertical-align: middle;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

 img {
 width: auto\9;
 height: auto;
 max-width: 100%;
 vertical-align: middle;
 border: 0;
 -ms-interpolation-mode: bicubic;
}


.dokuman-pdf {
	
}

.tablocss {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #b4b4b4;
}
.tablocss table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.tablocss tr:hover td {
}
.tablocss tr:nth-child(odd) {
background-color:#e1e1e1;
}
.tablocss tr:nth-child(even) {
background-color:#ffffff;
}
.tablocss td {
	vertical-align:middle;
	border:1px solid #b4b4b4;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:300;
	color:#000000;
}
.tablocss tr:last-child td {
	border-width:0px 1px 0px 0px;
}
.tablocss tr td:last-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}
.tablocss tr:first-child td {
	background-color:#5b5b5b;
	border:0px solid #b4b4b4;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-weight:300;
	color:#ffffff;
	line-height:18px;
}
.tablocss tr:first-child:hover td {
	background-color:#5b5b5b;
}
.tablocss tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}

@media only screen and (min-width: 480px) and (max-width: 1085px) {

.body1200 {
 display:none;
}

.body768 {
 display:block;
}

.body480 {
 display:none;
}

.body320 {
 display:none;
}

.page768 {
	max-width:750px;
	padding:0px 5px 5px 5px;
	margin:auto;
}

.top-rght {
	float:right;
	padding:10px 0 0 0;
}

.tp-mn {
	float:left;
	display:block;
	color:#282c33;
	font-size:12px;
	font-weight:300;
	margin-left:10px;
	margin-right:10px;
}


.lang {
	color:#565e6c;
	float:right;
	display:block;
	line-height:16px;
	margin-left:15px;
}


.main-urn-gn-tt {
	color:#106ca6;
	font-size:24px;
	font-weight:600;
	letter-spacing:3px;
	padding:25px 0 35px 0;
}

.main-urun-sec {
	width:380px;
	height:340px;
	float:left;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:0 8px 25px 0;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}


.main-hak-bg {
	background-image:url(../images/main-hak-bg.jpg);
	min-height:380px;
	margin-top:30px;
	background-repeat:;
	background-position:top center;
}

.main-hak-txt {
	max-width:1000px;
	margin:auto;
	color:#fff;
	padding:50px 0 0 0;
	font-size:14px;
	line-height:20px;
	text-align:center;
}

.main-hak-tt {
	text-align:center;
	clear:#fff;
	font-weight:600;
	font-size:30px;
	letter-spacing:3px;
	margin-bottom:25px;
}

.devam-btn {
	width:160px;
	line-height:40px;
	display:block;
	border:2px solid #fff;
	letter-spacing:2px;
	text-align:center;
	margin:35px auto auto auto;
}

.main-box-sec768 {
	width:360px;
	float:left;
	display:block;
	text-align:center;
	color:#0d0d0b;
	font-size:14px;
	font-weight:300;
	line-height:20px;
	margin:25px 0px 0 0px;
}

.main-box-tt {
	text-align:center;
	color:#231f20;
	font-weight:600;
	font-size:16px;
	letter-spacing:3px;
	padding:10px 0 15px 0;
}

.mainurun-panelgl768 {
	position:relative;
	float:left;
	margin:0px 0 0 0px;
}
.mainurun768 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun768 li {
	margin:0px;
	list-style-type:none;
	width:360px;
	height:345px;
	margin:0 15px 0 0px;
	float:left;
}
.mainurun-panelgl768 .mainurun_solgl768 {
	position:absolute;
	top:-59px;
	right:35px;
}
.mainurun-panelgl768 .mainurun_saggl768 {
	position:absolute;
	top:-59px;
	right:5px;
}

.main-krm-txt768 {
	margin:15px 0 0 0;
	display:block;
	color:#313131;
	font-size:16px;
	font-weight:300;
	line-height:24px;
}

.main-krm-tt768 {
	color:#106ca6;
	padding-top:50px;
	font-size:24px;
	display:block;
	font-weight:500;
	letter-spacing:1px;
	padding-bottom:20px;
}

.main-krm-smry768 {
	color:#000000;
	font-size:22px;
	font-weight:600;
	letter-spacing:1px;
	padding-bottom:20px;
}

.main-grp-tt2 {
	color:#154b93;
	font-size:28px;
	font-weight:600;
	letter-spacing:4px;
	text-align:center;
	padding:55px 0 35px 0;
}

.mainurun-panelgl2768 {
	position:relative;
	float:left;
	margin:0px 0 0 0px;
}
.mainurun2768 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun2768 li {
	margin:0px;
	list-style-type:none;
	width:350px;
	height:457px;
	float:left;
	margin-right:15px;
}
.mainurun-panelgl2768 .mainurun_solgl2768 {
	position:absolute;
	top:-53px;
	right:55px;
}
.mainurun-panelgl2768 .mainurun_saggl2768 {
	position:absolute;
	top:-53px;
	right:25px;
}

.main-haber-sec {
	display:block;
	width:350px;
	height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 0 15px 0;
}

.main-haber-sec-txt {
	border-top:none;
	color:#373737;
	line-height:22px;
	padding:30px 10px 10px 10px;
}

.main-haber-tt {
	font-size:16px;
	color:#000000;
	font-weight:600;
	margin-bottom:10px;
}

.main-haber-tarih {
	width:55px;
	float:left;
	color:#525252;
	font-size:12px;
	margin:20px 0 0 0;
}

.main-haber-tarih span {
	font-size:36px;
	color:#353535;
	font-weight:600;
	margin:0;
	float:left;
}

.main-haber-dvm {
	color:#525252;
	font-weight:300;
	float:right;
	padding:18px 0 0 0; 
}

.mail-list-bg {
	background-color:#20409a;
	min-height:70px;
	width:100%;
	margin-top:40px;
	padding:5px 0 0 0;
}

.mail-auto {
	width:505px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	float:left;
	color:#fff;
	font-weight:500;
	padding:6px 15px 0 0;
	font-size:20px;
}

.srch-input-email {
	background-image:url(../images/input-mail.jpg);
	display:block;
	width:272px;
	height:33px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#fff;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}


.footer-bg {
	padding:15px 0 60px 0;
	background-color:#383838;

}

.ft-menu768 {
	width:220px;
	float:left;
	margin:70px 10px 0 0px;
}

.ft-menu2 {
	width:260px;
	float:right;
	margin:70px 0px 0 0px;
}

.ft-tt768 {
	color:#c9c9c9;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-tt2 {
	color:#0d0d0d;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-bslk {
	color:#c9c9c9;
	display:block;
	margin:10px 0px 15px 0;
	font-size:14px;
	font-weight:lighter;
}

.ft-ilt {
	width:350px;
	float:left;
	display:block;
	color:#c9c9c9;
	font-size:13px;
	font-weight:lighter;
	line-height:24px;
	margin:70px 0 0 0;
}

.mail-auto {
	width:605px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	color:#383838;
	font-style:italic;
	font-weight:500;
	padding:6px 0px 15px 0;
	font-size:13px;
	text-align:center;
}

.srch-input-email {
	background-image:url(../images/input-email.jpg);
	display:block;
	width:445px;
	height:56px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#565e6c;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}

.copy-bg {
	background-color:#565e6c;
	min-height:105px;
	width:100%;
	margin-top:30px;
}

.copy768 {
	text-align:center;
	color:#ffffff;
	font-size:12px !important;
	font-weight:lighter !important;
	padding-top:40px;
}

.copy768 a {
	color:#ffffff;
}


.grimor768 {
	text-align:center;
	color:#ffffff;
	font-weight:lighter !important;
	font-size:12px !important;
	padding:20px 0 0px 0px;
}

.grimor768 a {
	color:#ffffff;
}

/* Ic Sayfalar */


.ust-bg {
	background-image:url(../images/ust-bg.png);
	min-height:200px;
	background-position:top center;
	margin-top:25px;
}


.tab-tt {
	color:#fff;
	font-size:32px;
	font-weight:lighter;
	letter-spacing:4px;
	padding:75px 0 0 0;
}

.break-bg {
	background-image:url(../images/break-bg.png);
	min-height:30px;
	background-repeat:repeat;
	width:100%;
	display:block;
}

.break {
	padding:7px 0 5px 0px;
	color:#fff;
	font-size:12px;
	font-weight:300;
}

.break a {
	color:#fff;
}

.left-blmfl {
	border:1px solid #c0c0c0;
	border-top:none;
	border-left:none;
	border-bottom:none;
	margin:0 0 25px 0;
}

.left-menu {
	margin:15px 0 0 0;
}

.left-menu ul {
	padding:0;
	margin:0;
}

.left-menu ul li {
	list-style-type:none;
}

.left-menu ul li a {
	color:#2f2f2f;
	font-size:14px;
	display:block;
	font-weight:400;
	border-bottom:1px solid #bebebe;
	padding:10px 0 10px 5px;
}

.left-menu ul li a:hover, .left-menu ul li a.on {
	color:#565e6c;
	border-bottom:1px solid #bebebe;
	font-size:14px;
	display:block;
	padding:10px 0 10px 5px;
	font-weight:400;
}


.left-menu ul li ul {
	/*margin:8px 0 2px 0px;*/
	background-color:#f7f7f8;
	padding:10px 0 10px 0;
}

.left-menu ul li ul li a {
	color:#1a1919;
	font-size:13px;
	font-weight:400;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	display:block;
	background-image:none !important;
	border-bottom:none !important;
}

.left-menu ul li ul li a:hover, .left-menu ul li ul li a.onn {
	color:#154b93;
	background-color:#f7f7f8;
	font-weight:400;
	font-size:13px;
	display:block;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	border-bottom:none !important;
}

.right-blmfl {
	margin:5px 0px 15px 0px;
}

.text-blm {
	line-height:24px;
	font-size:14px;
	color:#282525;
	font-weight:400;
	padding-bottom:25px;
}

.text-blm h1 {
	color:#565e6c;
	font-size:28px;
	font-weight:lighter;
	margin-top:0;
}

.smry {
	font-size:24px;
	color:#252d3c;
	padding-bottom:15px;
	line-height:28px;
	font-weight:300;
}

.haber-sec {
	padding:0px 10px 0 0px;
	border:1px solid #d6d6d6;
	display:block;
	line-height:18px;
	font-weight:300;
	color:#282525;
	font-size:13px;
	margin-bottom:15px;
}

.hbr-tt {
	color:#3c3c3c;
	font-weight:600;
	padding:15px 8px 5px 8px;
	font-size:14px;
	line-height:20px;
}

.trh {
	color:#404040;
	padding:15px 0 0 0px;
	font-size:12px;
	float:left;
	line-height:26px;
}

.hbr-dty {
	line-height:25px;
	text-align:center;
	color:#565e6c;
	font-weight:300;
	display:block;
	float:right;
	margin-top:15px;
}


.main-urun-sec-ic768 {
	width:330px;
	float:left;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:15px 20px 20px 0;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}




.detay-sag {
	width:540px;
	float:right;
	color:#343435;
	font-size:13px;
	line-height:24px;
	display:block;
	margin-bottom:25px;
}

.dty-tt {
	color:#1566b2;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:600;
}

.pdf-blm {
	display:block;
	margin:20px 15px 0 0;
	width:200px;
	float:left;
	color:#6b6b6b;
	font-size:16px;
	display:block;
	font-weight:600;
	line-height:36px;
	padding-bottom:5px;
	border-bottom:1px solid #6b6b6b;
}


.urun-sec {
	background-repeat:repeat-x;
	list-style-type:none;
	display:block;
}

.urun-sec ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.urun-sec ul li {
	float:left;
	width:291px;
	min-height:252px;
	display:block;
	color:#fff;
	background-image:url(../images/urun-sec-of.jpg);
	margin:0 9px 25px 0;
}

.urun-sec ul li a {
	color:#fff !important;
	display:block;
}

.urun-sec ul li a:hover, .urun-sec ul li a.on {
	background-image:url(../images/urun-sec-on.jpg);
	width:291px;
	min-height:250px;
	display:block;
	color:#fff !important;
}

.urn-tt {
	padding:12px 23px 0 23px;
	color:#ffffff;
	font-size:16px;
	font-weight:300;
	text-align:center;
	letter-spacing:1px;
}


.sss_a {
	margin:55px 0 0 0;
}
.sss_a ul {
	padding:0;
	margin:0;
	list-style-type:none;
	border:none !important;
}

.sss_a ul li a {
	display:block;
	line-height:30px;
}
.sss_a ul li a:hover, .sss_a ul li a.open {
	border:none !important;
}

.tts {
	background-color:#f3f3f3;
	background-position:left;
	font-weight:500;
	font-size:16px;
	color:#313131;
	padding:8px 0 8px 15px;
	cursor: pointer !important;
	border:1px solid #cbcbcb;
	margin-top:-1px;
}


.urun-ozellik-box {
	display:block;
	width:105px;
	min-height:130px;
	border:1px solid #cccccc;
	float:left;
	border-right:none !important;
}

.urun-ozellik-tt {
	text-align:center;
	color:#343435;
	font-size:13px;
	padding:8px 0 8px 0;
}


.main-haber-sec-ic {
	display:block;
	width:290px;
	min-height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 10px 0px 0;
}



.servis-txt-blm {
	color:#2d2d2d;
	text-align:center;
	font-size:18px;
	padding:10px 10px 0 10px;
}

.ft-glr-tt {
	color:#e0111a;
	font-size:20px;
	font-weight:500;
	letter-spacing:1px;
	margin:45px 0 25px 0;
}


.galeri-sec {
	display:block;
	width:272px;
	min-height:230px;
	float:left;
	margin:0 28px 25px 0;
}

.galeri-tt {
	border:1px solid #d0d0d0;
	color:#464646;
	font-size:14px;
	padding:15px 0 15px 10px;
	font-weight:600;
	border-top:none;
}


.video-sec {
	width:290px;
	display:block;
	float:left;
	margin:0 10px 15px 0;
}

.video-sec span {
	background-image:url(../images/videosec.png);
	width:290px;
	height:200px;
	display:block;
	margin-top:-200px;
	position:relative;
}

.video-sec-tt {
	text-align:center;
	font-size:13px;
	color:#3c3c3c;
	padding:10px 0 0 0;
}

.detay-btn-sr {
	background-color:#f09920;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:lighter;
	letter-spacing:1px;
	padding:5px 0 5px 0;
}




/* Ic Sayfalar */




/* MGC */
select {
 width: 100%;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 margin-bottom:7px;
}

select {
 height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

label, select {
 font-size: 14px;
 font-weight: normal;
 line-height: 20px;
}

label {
 display: block;
 margin-bottom: 5px;
}

select {
 display: inline-block;
 height: 30px;
 padding: 4px 6px;
 margin-bottom: 0px;
 font-size: 14px;
 line-height: 20px;
 color: #555555;
 vertical-align: middle;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

 img {
 width: auto\9;
 height: auto;
 max-width: 100%;
 vertical-align: middle;
 border: 0;
 -ms-interpolation-mode: bicubic;
}


.dokuman-pdf {
	
}

.tablocss {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #b4b4b4;
}
.tablocss table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.tablocss tr:hover td {
}
.tablocss tr:nth-child(odd) {
background-color:#e1e1e1;
}
.tablocss tr:nth-child(even) {
background-color:#ffffff;
}
.tablocss td {
	vertical-align:middle;
	border:1px solid #b4b4b4;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:300;
	color:#000000;
}
.tablocss tr:last-child td {
	border-width:0px 1px 0px 0px;
}
.tablocss tr td:last-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}
.tablocss tr:first-child td {
	background-color:#5b5b5b;
	border:0px solid #b4b4b4;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-weight:300;
	color:#ffffff;
	line-height:18px;
}
.tablocss tr:first-child:hover td {
	background-color:#5b5b5b;
}
.tablocss tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}

}



@media only screen and (min-width: 220px) and (max-width: 480px) {

.body1200 {
 display:none;
}

.body768 {
 display:none;
}

.body480 {
 display:block;
}

.body320 {
 display:none;
}

.page480 {
	max-width:460px;
	padding:0px 5px 5px 5px;
	margin:auto;
}

.top-rght {
	float:right;
	padding:10px 0 0 0;
}

.tp-mn {
	float:left;
	display:block;
	color:#282c33;
	font-size:12px;
	font-weight:300;
	margin-left:10px;
	margin-right:10px;
}


.lang {
	color:#565e6c;
	float:right;
	display:block;
	line-height:16px;
	margin-left:15px;
}


.main-urn-gn-tt480 {
	color:#106ca6;
	font-size:20px;
	font-weight:600;
	letter-spacing:3px;
	padding:25px 0 35px 0;
}

.main-urun-sec480 {
	width:305px;
	float:left;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:0 0 25px 0;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}


.main-hak-bg {
	background-image:url(../images/main-hak-bg.jpg);
	min-height:380px;
	margin-top:30px;
	background-repeat:;
	background-position:top center;
}

.main-hak-txt {
	max-width:1000px;
	margin:auto;
	color:#fff;
	padding:50px 0 0 0;
	font-size:14px;
	line-height:20px;
	text-align:center;
}

.main-hak-tt {
	text-align:center;
	clear:#fff;
	font-weight:600;
	font-size:30px;
	letter-spacing:3px;
	margin-bottom:25px;
}

.devam-btn {
	width:160px;
	line-height:40px;
	display:block;
	border:2px solid #fff;
	letter-spacing:2px;
	text-align:center;
	margin:35px auto auto auto;
}

.main-box-sec480 {
	width:305px;
	float:left;
	display:block;
	text-align:center;
	color:#0d0d0b;
	font-size:14px;
	font-weight:300;
	line-height:20px;
	margin:25px 0px 0 0px;
}

.main-box-tt {
	text-align:center;
	color:#231f20;
	font-weight:600;
	font-size:16px;
	letter-spacing:3px;
	padding:10px 0 15px 0;
}

.mainurun-panelgl480 {
	position:relative;
	margin:20px auto auto auto;
	width:305px;
}
.mainurun480 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun480 li {
	margin:0px;
	list-style-type:none;
	width:305px;
	height:345px;
	margin:0 0px 0 0px;
	float:left;
}
.mainurun-panelgl480 .mainurun_solgl480 {
	position:absolute;
	top:-39px;
	right:35px;
}
.mainurun-panelgl480 .mainurun_saggl480 {
	position:absolute;
	top:-39px;
	right:5px;
}

.main-krm-txt768 {
	margin:15px 0 0 0;
	display:block;
	color:#313131;
	font-size:16px;
	font-weight:300;
	line-height:24px;
}

.main-krm-tt768 {
	color:#106ca6;
	padding-top:50px;
	font-size:24px;
	display:block;
	font-weight:500;
	letter-spacing:1px;
	padding-bottom:20px;
}

.main-krm-smry768 {
	color:#000000;
	font-size:22px;
	font-weight:600;
	letter-spacing:1px;
	padding-bottom:20px;
}

.main-grp-tt2480 {
	color:#154b93;
	font-size:24px;
	font-weight:600;
	letter-spacing:4px;
	text-align:center;
	padding:55px 0 35px 0;
}

.mainurun-panelgl2480 {
	position:relative;
	width:305px;
	margin:0px auto 0 auto;
}
.mainurun2480 {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.mainurun2480 li {
	margin:0px;
	list-style-type:none;
	width:300px;
	height:457px;
	float:left;
}
.mainurun-panelgl2480 .mainurun_solgl2480 {
	position:absolute;
	top:-23px;
	right:55px;
}
.mainurun-panelgl2480 .mainurun_saggl2480 {
	position:absolute;
	top:-23px;
	right:25px;
}

.main-haber-sec480 {
	display:block;
	width:295px;
	height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 0 15px 0;
}

.main-haber-sec-txt {
	border-top:none;
	color:#373737;
	line-height:22px;
	padding:30px 10px 10px 10px;
}

.main-haber-tt {
	font-size:16px;
	color:#000000;
	font-weight:600;
	margin-bottom:10px;
}

.main-haber-tarih {
	width:55px;
	float:left;
	color:#525252;
	font-size:12px;
	margin:20px 0 0 0;
}

.main-haber-tarih span {
	font-size:36px;
	color:#353535;
	font-weight:600;
	margin:0;
	float:left;
}

.main-haber-dvm {
	color:#525252;
	font-weight:300;
	float:right;
	padding:18px 0 0 0; 
}

.mail-list-bg {
	background-color:#20409a;
	min-height:70px;
	width:100%;
	margin-top:40px;
	padding:5px 0 0 0;
}

.mail-auto {
	width:505px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	float:left;
	color:#fff;
	font-weight:500;
	padding:6px 15px 0 0;
	font-size:20px;
}

.srch-input-email {
	background-image:url(../images/input-mail.jpg);
	display:block;
	width:272px;
	height:33px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#fff;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}


.footer-bg {
	padding:15px 0 60px 0;
	background-color:#383838;

}

.ft-menu768 {
	width:220px;
	float:left;
	margin:70px 10px 0 0px;
}

.ft-menu2 {
	width:260px;
	float:left;
	margin:70px 0px 0 0px;
}

.ft-tt768 {
	color:#c9c9c9;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-tt2 {
	color:#0d0d0d;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}

.ft-bslk {
	color:#c9c9c9;
	display:block;
	margin:10px 0px 15px 0;
	font-size:14px;
	font-weight:lighter;
}

.ft-ilt480 {
	float:left;
	display:block;
	color:#c9c9c9;
	font-size:13px;
	font-weight:lighter;
	line-height:24px;
	margin:30px 0 0 0;
}

.mail-auto {
	width:605px;
	display:block;
	margin:15px auto auto auto;
}

.e-tt {
	color:#383838;
	font-style:italic;
	font-weight:500;
	padding:6px 0px 15px 0;
	font-size:13px;
	text-align:center;
}

.srch-input-email {
	background-image:url(../images/input-email.jpg);
	display:block;
	width:445px;
	height:56px;
	font-style:italic;
	letter-spacing:1px;
	float:left;
	color:#565e6c;
	font-size:15px;
	padding:0 4px 0 7px;
	border:none !important;
}

.src-gnder {
	border:none;
	margin:0px 0 0 10px;
	float:left;
}

.copy-bg480 {
	background-color:#565e6c;
	min-height:105px;
	width:100%;
	margin-top:0px;
}

.copy768 {
	text-align:center;
	color:#ffffff;
	font-size:12px !important;
	font-weight:lighter !important;
	padding-top:40px;
}

.copy768 a {
	color:#ffffff;
}


.grimor768 {
	text-align:center;
	color:#ffffff;
	font-weight:lighter !important;
	font-size:12px !important;
	padding:20px 0 0px 0px;
}

.grimor768 a {
	color:#ffffff;
}

/* Ic Sayfalar */


.ust-bg {
	background-image:url(../images/ust-bg.png);
	min-height:200px;
	background-position:top center;
	margin-top:25px;
}


.tab-tt {
	color:#fff;
	font-size:32px;
	font-weight:lighter;
	letter-spacing:4px;
	padding:75px 0 0 0;
}

.break-bg {
	background-image:url(../images/break-bg.png);
	min-height:30px;
	background-repeat:repeat;
	width:100%;
	display:block;
}

.break {
	padding:7px 0 5px 0px;
	color:#fff;
	font-size:12px;
	font-weight:300;
}

.break a {
	color:#fff;
}

.left-blmfl {
	border:1px solid #c0c0c0;
	border-top:none;
	border-left:none;
	border-bottom:none;
	margin:0 0 25px 0;
}

.left-menu {
	margin:15px 0 0 0;
}

.left-menu ul {
	padding:0;
	margin:0;
}

.left-menu ul li {
	list-style-type:none;
}

.left-menu ul li a {
	color:#2f2f2f;
	font-size:14px;
	display:block;
	font-weight:400;
	border-bottom:1px solid #bebebe;
	padding:10px 0 10px 5px;
}

.left-menu ul li a:hover, .left-menu ul li a.on {
	color:#565e6c;
	border-bottom:1px solid #bebebe;
	font-size:14px;
	display:block;
	padding:10px 0 10px 5px;
	font-weight:400;
}


.left-menu ul li ul {
	/*margin:8px 0 2px 0px;*/
	background-color:#f7f7f8;
	padding:10px 0 10px 0;
}

.left-menu ul li ul li a {
	color:#1a1919;
	font-size:13px;
	font-weight:400;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	display:block;
	background-image:none !important;
	border-bottom:none !important;
}

.left-menu ul li ul li a:hover, .left-menu ul li ul li a.onn {
	color:#154b93;
	background-color:#f7f7f8;
	font-weight:400;
	font-size:13px;
	display:block;
	margin:3px 0px 3px 0px;
	padding:8px 0 8px 10px;
	border-bottom:none !important;
}

.right-blmfl {
	margin:5px 0px 15px 0px;
}

.text-blm {
	line-height:24px;
	font-size:14px;
	color:#282525;
	font-weight:400;
	padding-bottom:25px;
}

.text-blm h1 {
	color:#565e6c;
	font-size:28px;
	font-weight:lighter;
	margin-top:0;
}

.smry {
	font-size:24px;
	color:#252d3c;
	padding-bottom:15px;
	line-height:28px;
	font-weight:300;
}

.haber-sec480 {
	padding:0px 8px 0 8px;
	border:1px solid #d6d6d6;
	display:block;
	line-height:18px;
	font-weight:300;
	color:#282525;
	font-size:13px;
	margin-bottom:15px;
}

.hbr-tt {
	color:#3c3c3c;
	font-weight:600;
	padding:15px 8px 5px 8px;
	font-size:14px;
	line-height:20px;
}

.trh {
	color:#404040;
	padding:15px 0 0 0px;
	font-size:12px;
	float:left;
	line-height:26px;
}

.hbr-dty {
	line-height:25px;
	text-align:center;
	color:#565e6c;
	font-weight:300;
	display:block;
	float:right;
	margin-top:15px;
}

.main-urun-sec-ic480 {
	width:315px;
	color:#0f0f0f;
	font-weight:300;
	display:block;
	line-height:22px;
	margin:15px auto 30px auto;
}

.main-urn-tt {
	color:#000000;
	font-size:20px;
	font-weight:600;
	margin:15px 0 0 0;
}

.main-urn-smry {
	color:#333333;
	font-size:14px;
	font-weight:600;
	margin:5px 0 10px 0;
}

.detay-sag {
	width:540px;
	float:right;
	color:#343435;
	font-size:13px;
	line-height:24px;
	display:block;
	margin-bottom:25px;
}

.dty-tt {
	color:#1566b2;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:600;
}

.pdf-blm {
	display:block;
	margin:20px 15px 0 0;
	width:200px;
	float:left;
	color:#6b6b6b;
	font-size:16px;
	display:block;
	font-weight:600;
	line-height:36px;
	padding-bottom:5px;
	border-bottom:1px solid #6b6b6b;
}


.urun-sec {
	background-repeat:repeat-x;
	list-style-type:none;
	display:block;
}

.urun-sec ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.urun-sec ul li {
	float:left;
	width:291px;
	min-height:252px;
	display:block;
	color:#fff;
	background-image:url(../images/urun-sec-of.jpg);
	margin:0 9px 25px 0;
}

.urun-sec ul li a {
	color:#fff !important;
	display:block;
}

.urun-sec ul li a:hover, .urun-sec ul li a.on {
	background-image:url(../images/urun-sec-on.jpg);
	width:291px;
	min-height:250px;
	display:block;
	color:#fff !important;
}

.urn-tt {
	padding:12px 23px 0 23px;
	color:#ffffff;
	font-size:16px;
	font-weight:300;
	text-align:center;
	letter-spacing:1px;
}


.sss_a {
	margin:55px 0 0 0;
}
.sss_a ul {
	padding:0;
	margin:0;
	list-style-type:none;
	border:none !important;
}

.sss_a ul li a {
	display:block;
	line-height:30px;
}
.sss_a ul li a:hover, .sss_a ul li a.open {
	border:none !important;
}

.tts {
	background-color:#f3f3f3;
	background-position:left;
	font-weight:500;
	font-size:16px;
	color:#313131;
	padding:8px 0 8px 15px;
	cursor: pointer !important;
	border:1px solid #cbcbcb;
	margin-top:-1px;
}


.urun-ozellik-box {
	display:block;
	width:105px;
	min-height:130px;
	border:1px solid #cccccc;
	float:left;
	border-right:none !important;
}

.urun-ozellik-tt {
	text-align:center;
	color:#343435;
	font-size:13px;
	padding:8px 0 8px 0;
}


.main-haber-sec-ic {
	display:block;
	width:290px;
	min-height:457px;
	float:left;
	font-weight:300;
	font-size:14px;
	margin:10px 10px 0px 0;
}



.servis-txt-blm {
	color:#2d2d2d;
	text-align:center;
	font-size:18px;
	padding:10px 10px 0 10px;
}

.ft-glr-tt {
	color:#e0111a;
	font-size:20px;
	font-weight:500;
	letter-spacing:1px;
	margin:45px 0 25px 0;
}


.galeri-sec {
	display:block;
	width:272px;
	min-height:230px;
	float:left;
	margin:0 28px 25px 0;
}

.galeri-tt {
	border:1px solid #d0d0d0;
	color:#464646;
	font-size:14px;
	padding:15px 0 15px 10px;
	font-weight:600;
	border-top:none;
}


.video-sec {
	width:290px;
	display:block;
	float:left;
	margin:0 10px 15px 0;
}

.video-sec span {
	background-image:url(../images/videosec.png);
	width:290px;
	height:200px;
	display:block;
	margin-top:-200px;
	position:relative;
}

.video-sec-tt {
	text-align:center;
	font-size:13px;
	color:#3c3c3c;
	padding:10px 0 0 0;
}

.detay-btn-sr {
	background-color:#f09920;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:lighter;
	letter-spacing:1px;
	padding:5px 0 5px 0;
}




/* Ic Sayfalar */




/* MGC */
select {
 width: 100%;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 margin-bottom:7px;
}

select {
 height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

label, select {
 font-size: 14px;
 font-weight: normal;
 line-height: 20px;
}

label {
 display: block;
 margin-bottom: 5px;
}

select {
 display: inline-block;
 height: 30px;
 padding: 4px 6px;
 margin-bottom: 0px;
 font-size: 14px;
 line-height: 20px;
 color: #555555;
 vertical-align: middle;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

 img {
 width: auto\9;
 height: auto;
 max-width: 100%;
 vertical-align: middle;
 border: 0;
 -ms-interpolation-mode: bicubic;
}


.dokuman-pdf {
	
}

.tablocss {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #b4b4b4;
}
.tablocss table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.tablocss tr:hover td {
}
.tablocss tr:nth-child(odd) {
background-color:#e1e1e1;
}
.tablocss tr:nth-child(even) {
background-color:#ffffff;
}
.tablocss td {
	vertical-align:middle;
	border:1px solid #b4b4b4;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:300;
	color:#000000;
}
.tablocss tr:last-child td {
	border-width:0px 1px 0px 0px;
}
.tablocss tr td:last-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}
.tablocss tr:first-child td {
	background-color:#5b5b5b;
	border:0px solid #b4b4b4;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-weight:300;
	color:#ffffff;
	line-height:18px;
}
.tablocss tr:first-child:hover td {
	background-color:#5b5b5b;
}
.tablocss tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}
.tablocss tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}

}

